RubyGems Navigation menu

opml-parser 1.0.1

A simple OPML parser

Gemfile
          gem 'opml-parser', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install opml-parser
  
  
  
  
  
  
  

Authors:

  • Kevin Gillieron

Owners:

Licenses:

  • 3-clause BSD

Total downloads 1,165

For this version 552

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 5, 2013 (6 KB)
  2. 1.0.0 - May 11, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: